#Menu{
    background-color: white;
    filter: drop-shadow(7px 7px 20px rgba(0, 0, 0, 0.34));
    height: 70px;
    display: flex;
    justify-content: space-between;
}

#Menu img{
    width: 60px;
    margin: 0 0 0 7px;
}



#Menu input{
    border: none;
    outline: none;
    filter: drop-shadow(7px 7px 10px rgba(0, 0, 0, 0.301));
    font-size: 20px;
    border-radius: 6px;
    padding: 5px;
    margin-top: 15px;
    margin-right: 20px;
    width: 300px;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
}

#Menu input[type=button]{
    color: white;
    background-color: #C21E1F;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 700;
    font-size: 17px; 
    padding: 6px;
    margin-right: 20px;
    width: 150px;

}

@media(max-width: 576px){
    #Menu input{

        width: 200px;

    }
}
@media(max-width: 480px){
    #Menu input[type=button]{
        width: 100px;

    }
}

@media(max-width: 429px){
    #Menu input{

        width: 150px;

    }
}

/*=================================================*/

#Card-Artigos{
    max-width: 1050px;
    display: flex;
    margin-top: 0px;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0 auto 0 auto;
}

#Card-Artigos div{
    width: 300px;
    height: 350px;
    background-color: white;
    filter: drop-shadow(7px 7px 10px rgba(0, 0, 0, 0.301));
    margin: 200px 20px 20px 20px;
    border-radius: 10px;

}



#Card-Artigos div h2{
 text-align: center;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 700;
    height: 10px;
    transform: translateY(-20px);
}
#Card-Artigos div p{
    width: 90%;
    padding: 10px;
    height: 50px;
    overflow: hidden;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
   }

#Card-Artigos div h3{
    text-align: center;
    margin-top: 30px;
    color: #C21E1F;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s;
   }

#Card-Artigos div h3:hover{
    color: #193153;
   }

#Card-Artigos div div{
    background-color: transparent;
    width: 90%;
    height: 250px;
    margin: 0 auto 0 auto;
    transform: translateY(-40px);
    background-position: center;
    background-size: 150%;
    background-repeat: no-repeat;
    transition: all 0.5s;
    cursor: pointer;

}

#Card-Artigos div div:hover{
    transform: translateY(-40px) scale(1.1);
    border-radius: 45px
}


/* ---- */
.BtnPaginas{
    display: flex;
    flex-wrap: wrap;
    width: 100px;
    margin: 70px auto 100px auto;
    justify-content: space-evenly;
}
.BtnPaginas div{
    border-bottom: 1px solid #C21E1F;
    color: #C21E1F;
    padding: 2px 5px 2px 5px;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 400;
    border-radius: 4px;
    cursor: pointer;
    margin: 3px;
}